
Website Monitoring - Feature #1403

Feature # 1106 (Closed): Ability to batch create inputs

Progress for batch input creation

07/19/2016 11:50 PM - Luke Murphey

Status: Closed Start date: 07/19/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.6   

Description

History

#1 - 07/20/2016 06:04 PM - Luke Murphey

- % Done changed from 0 to 100

#2 - 07/20/2016 06:04 PM - Luke Murphey

- Status changed from New to Closed
